using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;


[assembly: AssemblyTitle("CSharpSample")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("sw")]
[assembly: AssemblyProduct("CSharpSample")]
[assembly: AssemblyCopyright("Copyright (C) sw 2007")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]


[assembly: ComVisible(false)]


[assembly: Guid("c0307b5b-e8bb-4e1e-a7ec-ab1879e6cef8")]


[assembly: AssemblyVersion("1.0.0.0")]

